## libatombus-perl 1.0404

=== debian/changelog ===
libatombus-perl (1.0404-4) unstable; urgency=low

  * Fix patch 1001: Provide Location using start_at query keyword (not
    bogus fragment).
  * Update copyright file:
    + Fix add explicit license statement.
    + Quote license names in License field comments, and rewrap at 72
      chars.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 07 Jun 2011 19:11:16 +0200

libatombus-perl (1.0404-3) unstable; urgency=low

  * Add patch 1001 to improve Atompub api.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 12 May 2011 01:13:51 +0200

libatombus-perl (1.0404-2) unstable; urgency=low

  * Fix remove virtually empty and wrongly placed README.pod.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 24 Apr 2011 13:06:51 +0200

libatombus-perl (1.0404-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#623718.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 22 Apr 2011 22:20:45 +0200
