=== debian/control ===
Source: libatombus-perl
Section: perl
Priority: optional
Build-Depends: devscripts (>= 2.10.7~),
 perl,
 cdbs (>= 0.4.85~),
 debhelper (>= 7.0.1),
 dh-buildinfo,
 libatompub-perl,
 libdancer-perl,
 libdancer-plugin-dbic-perl,
 libdbd-sqlite3-perl,
 libdbix-class-perl,
 libsql-translator-perl,
 libuuid-tiny-perl,
 libxml-atom-perl,
 libxml-xpath-perl,
 libcapture-tiny-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libatombus-perl
Vcs-Browser: http://git.debian.org/?p=pkg-perl/packages/libatombus-perl.git
Homepage: http://search.cpan.org/dist/AtomBus/

Package: libatombus-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, ${cdbs:Depends}
Description: AtomPub server for messaging.
 The Atom Publishing Protocol (Atompub) is a protocol for publishing and
 editing Web resources described at http://www.ietf.org/rfc/rfc5023.txt.
 .
 AtomBus is an AtomPub server that can be used for messaging. The idea
 is that atom feeds can correspond to conceptual queues or buses.
 AtomBus is built on top of the Dancer framework. It is also
 pubsubhubbub friendly.
