=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
# Copyright 2011, Jonas Smedegaard <dr@jones.dk>
# Description: Main Debian packaging script for AtomBus
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2, or (at your option)
# any later version.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.

include /usr/share/cdbs/1/rules/upstream-tarball.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/perl-makemaker.mk
include /usr/share/cdbs/1/rules/debhelper.mk

DEB_UPSTREAM_PACKAGE = AtomBus
#DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/AtomBus
DEB_UPSTREAM_URL = http://search.cpan.org/CPAN/authors/id/I/IR/IRONCAMEL
DEB_UPSTREAM_TARBALL_MD5 = b2c47b75c9bf1c17ea612af64543a02e

# Needed both by upstream build process and at runtime
common-depends = libatompub-perl, libcapture-tiny-perl, libdancer-perl, libdancer-plugin-dbic-perl
common-depends += , libdbd-sqlite3-perl, libdbix-class-perl, libsql-translator-perl, libuuid-tiny-perl
common-depends += , libxml-atom-perl, libxml-xpath-perl

CDBS_BUILD_DEPENDS += , $(common-depends)
CDBS_DEPENDS_ALL = $(common-depends)

# Needed by upstream tests
CDBS_BUILD_DEPENDS += , libcapture-tiny-perl

DEB_INSTALL_EXAMPLES_ALL = config.yml environments public

# Remove virtually empty and wrongly placed README
common-binary-post-install-indep::
	rm -f "$(DEB_DESTDIR)/usr/share/perl5/README.pod"
