## libatombus-perl 1.0405

=== debian/changelog ===
libatombus-perl (1.0405-1) unstable; urgency=low

  * New upstream release.

  [ gregor herrmann ]
  * Remove debian/source/local-options; abort-on-upstream-changes and
    unapply-patches are default in dpkg-source since 1.16.1.

  [ Jonas Smedegaard ]
  * Drop patch 1001: Adopted upstream.
  * Update copyright file:
    + Update upstream author email, and fix add copyright year.
    + Bump format to 1.0.
  * Bump standards-version to 3.9.3.
  * Use anonscm.debian.org for Vcs-Browser field.
  * Fix capitalization of PubSubHubbub in long description, and include
    its abbreviation.
  * Update package relations:
    + Relax build-dependency on cdbs: Needlesly tight.
    + Relax build-depend unversioned on debhelper and devscripts: Needed
      versions satisfied even in oldstable.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 23 Apr 2012 04:17:32 -0400
