=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: libatombus-perl
 Section: perl
 Priority: optional
-Build-Depends: devscripts (>= 2.10.7~),
+Build-Depends: devscripts,
+ cdbs (>= 0.4.73~),
  perl,
- cdbs (>= 0.4.85~),
- debhelper (>= 7.0.1),
+ debhelper,
  dh-buildinfo,
  libatompub-perl,
  libdancer-perl,
@@ -18,9 +18,9 @@
  libcapture-tiny-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libatombus-perl
-Vcs-Browser: http://git.debian.org/?p=pkg-perl/packages/libatombus-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libatombus-perl.git
 Homepage: http://search.cpan.org/dist/AtomBus/
 
 Package: libatombus-perl
@@ -33,4 +33,4 @@
  AtomBus is an AtomPub server that can be used for messaging. The idea
  is that atom feeds can correspond to conceptual queues or buses.
  AtomBus is built on top of the Dancer framework. It is also
- pubsubhubbub friendly.
+ PubSubHubbub (PuSH) friendly.
