=== debian/rules ===
--- 
+++ 
@@ -24,7 +24,7 @@
 DEB_UPSTREAM_PACKAGE = AtomBus
 #DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/AtomBus
 DEB_UPSTREAM_URL = http://search.cpan.org/CPAN/authors/id/I/IR/IRONCAMEL
-DEB_UPSTREAM_TARBALL_MD5 = b2c47b75c9bf1c17ea612af64543a02e
+DEB_UPSTREAM_TARBALL_MD5 = e9e059e5b5187d777ac91064ed718b78
 
 # Needed both by upstream build process and at runtime
 common-depends = libatompub-perl, libcapture-tiny-perl, libdancer-perl, libdancer-plugin-dbic-perl
